## org.apache.axis.ime.internal
Interface MessageExchangeCorrelatorService

All Known Implementing Classes:
  NonPersistentMessageExchangeCorrelatorService

public interface MessageExchangeCorrelatorService

Author:
  James M Snell (jasnell@us.ibm.com)

Method Summary
`java.lang.Object` `get(MessageExchangeCorrelator correlator)`
`void` `put(MessageExchangeCorrelator correlator, java.lang.Object context)`

Method Detail

### put

    public void put(MessageExchangeCorrelator correlator,
                    java.lang.Object context)

### get

    public java.lang.Object get(MessageExchangeCorrelator correlator)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.